Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 30/10/2012, à 09:35

PIERJACK

Erreur à la mise à jour.

...

Dernière modification par PIERJACK (Le 22/08/2014, à 14:49)

Hors ligne

#2 Le 30/10/2012, à 09:43

thierry17700

Re : Erreur à la mise à jour.

Bonjour

Tu décoches ton ppa "slicer"

Hors ligne

#3 Le 30/10/2012, à 09:47

michel_04

Re : Erreur à la mise à jour.

Bonjour,

PIERJACK a écrit :

--------------------------------
W:Failed to fetch http://ppa.launchpad.net/slicer/ppa/ubu … ce/Sources  404  Not Found
, W:Failed to fetch http://ppa.launchpad.net/slicer/ppa/ubu … 6/Packages  404  Not Found
, E:Some index files failed to download. They have been ignored, or old ones used instead.
--------------------------------
Maintenant ce message revient continuellement.
- Je suis sous Xubuntu - 12.04 - XFCE
- A savoir aussi, j'ai nstallé le logiciel "Mumble" (Je ne sais pas si cela est en rapport avec cet install)

Dans ce ppa il n'y a pas de deb prévu pour la 12.04.

A+

Hors ligne

#4 Le 30/10/2012, à 09:47

Diahovez-Ivan

Re : Erreur à la mise à jour.

Salut,
Oui,c'est en rapport des ppa de Mumble.
Vous les supprimez sous synaptic.
http://ppa.launchpad.net/slicer/ppa/ubu … ce/Sources
http://ppa.launchpad.net/slicer/ppa/ubu … 6/Packages 
Dans un terninal,

& sudo apt-get update
& sudo apt-get dist-upgrade

Profil ...
Asus R700VM-TY092V : Linux Mint (15) 13.04  Mate // Tinkpad T61: Linux Mint (14) 12.10 Xfce
Jeux

Hors ligne

#5 Le 30/10/2012, à 10:09

michel_04

Re : Erreur à la mise à jour.

Re,

PIERJACK a écrit :

Mais ensuite, cela posera t-il problème pour continuer à utiliser Mumble ?...étant donné que je dois le conserver...j'en ai toujours l'utilité.

Le paquet mumble est dans le dépot universe.

A+

Hors ligne

#6 Le 30/10/2012, à 10:10

Diahovez-Ivan

Re : Erreur à la mise à jour.

Non,
les ppa servent seulement pour la mise à jour de Mumble ...

Dernière modification par Diahovez-Ivan (Le 30/10/2012, à 10:10)


Profil ...
Asus R700VM-TY092V : Linux Mint (15) 13.04  Mate // Tinkpad T61: Linux Mint (14) 12.10 Xfce
Jeux

Hors ligne

Haut de page ↑